sq;alb;Albanian;
ar;ara;Arabic;
hy;arm;Armenian;
ay;ass;Assyrian;
bs;bos;Bosnian;
pb;pob;Portuguese-BR;
bg;bul;Bulgarian;
ca;cat;Catalan;
zh;chi;Chinese;
hr;hrv;Croatian;
cs;cze;Czech;
da;dan;Danish;
nl;dut;Dutch;
en;eng;English;
et;est;Estonian;
fi;fin;Finnish;
fr;fre;French;
gl;glg;Galician;
ka;geo;Georgian;
de;ger;German;
gr;ell;Greek;
he;heb;Hebrew;
hu;hun;Hungarian;
is;ice;Icelandic;
id;ind;Indonesian;
it;ita;Italian;
ja;jpn;Japanese;
kk;kaz;Kazakh;
ko;kor;Korean;
lv;lav;Latvian;
lt;lit;Lithuanian;
lb;ltz;Luxembourgish;
mk;mac;Macedonian;
no;nor;Norwegian;
fa;per;Farsi;
pl;pol;Polish;
pt;por;Portuguese;
ro;rum;Romanian;
ru;rus;Russian;
sr;scc;Serbian;
sk;slo;Slovak;
sl;slv;Slovenian;
es;spa;Spanish;
sv;swe;Swedish;
th;tha;Thai;
tr;tur;Turkish;
uk;ukr;Ukrainian;
vi;vie;Vietnamese;
